Subject: (ngtrans) Re: 6over4 for KAME (FreeBSD)

From: Dan Lanciani <[email-masked]>
Date: Fri, 27 Oct 2000 17:18:02 -0400 (EDT)

|i'm not sure if this is what you mean, but:
|
|http://www.kfu.com/~nsayer/6to4/

I think that might not be what he meant. :)  However, speaking of 6to4,
how accepting are the 6bone sites of 0x2002 prefix addresses?  At first
glance, www.6bone.net and www.kame.net are happy to respond to packets
from 6to4 addresses, but some of the public IPv6 "tool" web sites don't
have a route to any 6to4 relay at all (or at least that seems to be the
case).  IMHO, 6to4 is a great way to encourage IPv6 deployment (especially
with Microsoft pushing it), but the addresses need to be treated as more
than a temporary hack if people are to commit.  (Alternately, I suppose
6to4 addresses could simply overtake "real" addresses. :)

				Dan Lanciani
				[email-masked]